<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="styles/main.css">
    <link
      href="https://fonts.googleapis.com/css?family=Montserrat"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css"
    />
    <title>practice2</title>
  </head>

  <body>
    <!------------------------------------- Start Header --------------------------------------->
    <header class="header-container">
      <div class="nav-list">
        <h1 class="logo">
          <img src="./images/logo.png" alt="" />
        </h1>
        <div class="dropdown">
          <button class="btn-dropdown">
            <i class="fas fa-bars"></i>
          </button>
          <nav class="mobile content-dropdown">
            <a class="headphones" href="#">HEADPHONES</a>
            <a class="earphones" href="#">EARPHONES</a>
            <a class="speakers" href="#">SPEAKERS</a>
            <a class="explore" href="#">EXPLORE</a>
          </nav>
        </div>
        <div class="list-icon header-icon">
          <i class="fas fa-search"></i>
          <i class="fas fa-user"></i>
          <i class="fas fa-shopping-cart"></i>
        </div>
      </div>
    </header>
    <!--------------------------------------- End Header --------------------------------------->

    <main>
      <!------------------------------------ Start Beats Studio3 Section---------------------------------------->
      <section class="beats-studio3">
        <div class="image-beats-studio3">
          <img src="images/image-header.png" />
        </div>
        <div class="content-beats-studio3">
          <h4 class="content-mid beats-studio">Beats Studio3 Wireless</h4>
          <h2 class="beats-content">
            Experience your music like never before.
          </h2>
          <div class="flex-buy-now buy-now-beats-studio3">
            <p class="price">$299.95</p>
            <button class="btn btn-buy-now-yellow">BUY NOW</button>
          </div>
          <p class="product-node beats-node">
            $60 Apple Music gift card with purchase of select Beats products.*
          </p>
        </div>
      </section>
      <!----------------------------------------- End Beats Studio3 Section ----------------------------------------->

      <!----------------------------------------- Start Beats Pill Section ----------------------------------------->
      <section class="beats-pill">
        <div class="image img-beats">
          <img src="images/Beats_Studio3.png" />
        </div>
        <div class="content content-beats-pill">
          <h4 class="content-mid beats-name">Portable Wireless Speaker</h4>
          <h2 class="content-big beats-content">Beats Pill<sup>+</sup></h2>
          <h3 class="available-color">Available Colors</h3>
          <span class="product-color">
            <p class="find-color">Find your Color</p>
            <ul class="ul-color">
              <li><a href="#" class="white active"></a></li>
              <li><a href="#" class="pink"></a></li>
              <li><a href="#" class="black"></a></li>
            </ul>
          </span>
          <div class="flex-buy-now buy-now-beats-pill">
            <p class="price price-gray">$299.95</p>
            <button class="btn btn-buy-now-yellow">BUY NOW</button>
          </div>
          <p class="product-node beats-pill-node">
            $60 Apple Music gift card with purchase of select Beats products.*
          </p>
        </div>
      </section>
      <!----------------------------------------- End Beats Pill Section ----------------------------------------->

      <!----------------------------------------- Start Power Beats Pro Section ----------------------------------------->
      <section class="power-beats-pro">
        <div class="image img-power-beats">
          <img src="images/Powerbeats-Pro.png" />
        </div>
        <div class="content content-power-beats">
          <h4 class="content-mid power-beats-caption">
            Totally wireless high-performance earphones
          </h4>
          <h2 class="content-big">POWERBEATS PRO</h2>
          <p class="product-comment power-beats-cmt">
            Up to 9 hours of listening time <br />
            Apple H1 Chip & Class 1 Wireless Bluetooth® <br />
            Sweat & water resistant <br />
            Adjustable, secure-fit earhooks
          </p>
          <div class="flex-buy-now buy-now-power-beats-pro">
            <p class="price price-gray">$299.95</p>
            <button class="btn btn-buy-now-black">BUY NOW</button>
          </div>
          <p class="product-node power-beat-node">
            $60 Apple Music gift card with purchase of select Beats products.*
          </p>
        </div>
      </section>
      <!----------------------------------------- End Power Beats Pro Section ----------------------------------------->

      <!----------------------------------------- Start Beats X Section ----------------------------------------->
      <section class="beats-x">
        <div class="image img-beatsx">
          <img src="images/Beats-X.png" alt="" />
        </div>
        <div class="content content-beatsx">
          <h4 class="content-mid beatsx-caption">Talk. Listen. Beats.</h4>
          <h2 class="content-big">BEATSˣ</h2>
          <p class="product-comment comment-beatsx">
            Up to 8 hours of battery life <br />
            With Fast Fuel, a 5-minute charge = 2 hours of playback <br />
            Sweat & water resistant <br />
            Apple W1 Chip & Class 1 Wireless Bluetooth®
          </p>
          <div class="flex-buy-now buy-now-beatsx">
            <span class="price price-gray">$299.95</span>
            <button class="btn btn-buy-now-black">BUY NOW</button>
          </div>
          <p class="product-node beatsx-node">
            $60 Apple Music gift card with purchase of select Beats products.*
          </p>
        </div>
      </section>
      <!----------------------------------------- End Beats X Section ----------------------------------------->

      <!----------------------------------------- Start Product Section ----------------------------------------->
      <section class="product">
        <div class="card item-one">
          <div class="card-image card-img1">
            <img src="images/card1.png" alt="" />
          </div>
          <h2 class="card-name card-name1">Beats <sup>x</sup></h2>
          <p class="card-info">
            Up to 8 hours of battery life <br />
            With Fast Fuel, a 5-minute charge = 2 hours of playback
          </p>
          <div class="flex-card">
            <p class="card-price">$299.95</p>
            <button class="btn btn-buy-now-black-card">BUY NOW</button>
          </div>
        </div>
        <div class="card item-two">
          <div class="card-image card-img2">
            <img src="images/card2.png" alt="" />
          </div>
          <h2 class="card-name card-name2">Beats <sup>x</sup></h2>
          <p class="card-info">
            Up to 8 hours of battery life <br />
            With Fast Fuel, a 5-minute charge = 2 hours of playback
          </p>
          <div class="flex-card">
            <p class="card-price">$299.95</p>
            <button class="btn btn-buy-now-black-card">BUY NOW</button>
          </div>
        </div>
        <div class="card item-three">
          <div class="card-image card-img3">
            <img src="images/card3.png" alt="" />
          </div>
          <h2 class="card-name card-name3">Beats <sup>x</sup></h2>
          <p class="card-info">
            Up to 8 hours of battery life <br />
            With Fast Fuel, a 5-minute charge = 2 hours of playback
          </p>
          <div class="flex-card">
            <p class="card-price">$299.95</p>
            <button class="btn btn-buy-now-black-card">BUY NOW</button>
          </div>
        </div>
        <div class="card item-four">
          <div class="card-image card-img4">
            <img src="images/card4.png" alt="" />
          </div>
          <h2 class="card-name card-name4">Beats <sup>x</sup></h2>
          <p class="card-info">
            Up to 8 hours of battery life <br />
            With Fast Fuel, a 5-minute charge = 2 hours of playback
          </p>
          <div class="flex-card">
            <p class="card-price">$299.95</p>
            <button class="btn btn-buy-now-black-card">BUY NOW</button>
          </div>
        </div>
        <div class="card item-five">
          <div class="card-image card-img5">
            <img src="images/card5.png" alt="" />
          </div>
          <h2 class="card-name card-name5">Beats <sup>x</sup></h2>
          <p class="card-info">
            Up to 8 hours of battery life <br />
            With Fast Fuel, a 5-minute charge = 2 hours of playback
          </p>
          <div class="flex-card">
            <p class="card-price">$299.95</p>
            <button class="btn btn-buy-now-black-card">BUY NOW</button>
          </div>
        </div>
        <div class="card item-six">
          <div class="card-image card-img6">
            <img src="images/card6.png" alt="" />
          </div>
          <h2 class="card-name card-name6">Beats <sup>x</sup></h2>
          <p class="card-info">
            Up to 8 hours of battery life <br />
            With Fast Fuel, a 5-minute charge = 2 hours of playback
          </p>
          <div class="flex-card">
            <p class="card-price">$299.95</p>
            <button class="btn btn-buy-now-black-card">BUY NOW</button>
          </div>
        </div>
      </section>
      <!----------------------------------------- End Product Section ----------------------------------------->

      <!----------------------------------------- Start Contact Section ----------------------------------------->
      <section class="contact">
        <h2 class="content-big contact-name">Hear it first</h2>
        <p class="contact-content">
          Get updates on product drops, collaborations and all things Beats.
        </p>
        <form class="form-contact">
          <fieldset>
            <input
              class="contact-email"
              type="email"
              id="email"
              pattern=".+@globex\.com"
              placeholder=" Enter Your Email"
            />
            <button class="btn btn-contact">SIGN UP</button>
          </fieldset>
        </form>
      </section>
      <!----------------------------------------- End Contact Section ----------------------------------------->
    </main>

    <!----------------------------------------- Start Footer ----------------------------------------->
    <footer class="footer-container">
      <div class="logo logo-footer">
        <img src="images/logo.png" alt="" />
      </div>
      <div class="footer-content">
        <div class="footer-name footer-product">
          <h3 class="content-title margin-left product-name">Products</h3>
          <ul class="margin-left list list-product">
            <li>EARPHONES</li>
            <li>SPEAKERS</li>
            <li>ACCESSORIES</li>
            <li>COLLABORATIONS</li>
            <li>BEATSAUDIO</li>
            <li>SPECIAL OFFERS</li>
          </ul>
        </div>
        <div class="footer-name suport">
          <h3 class="content-title margin-left suport-name">Suport</h3>
          <ul class="margin-left list list-suport">
            <li>PRODUCT HELP</li>
            <li>SERVICE & WARRANTY</li>
            <li>REGISTER YOUR BEATS</li>
            <li>UPDATE YOUR BEATS</li>
            <li>AUTHORIZED SERVICE PROVIDERS</li>
            <li>CONTACT SUPPORT</li>
            <li>INTERNATIONAL NUMBERS</li>
          </ul>
        </div>
        <div class="footer-name company">
          <h3 class="content-title margin-left company-name">Company</h3>
          <ul class="margin-left list list-company">
            <li>PRODUCT HELP</li>
            <li>NEWS AND EVENTS</li>
            <li>PROMOTION TERMS</li>
            <li>PRIVACE POLICE</li>
            <li>TRADEMAR</li>
            <li>TERMS OF USE</li>
            <li>COOKIES</li>
          </ul>
        </div>
        <div class="footer-name follow-us">
          <h3 class="content-title margin-left follow-name">Follow Us</h3>
          <div class="margin-left follow-icon">
            <i class="fab fa-instagram"></i>
            <i class="fab fa-facebook-f"></i>
            <i class="fab fa-twitter"></i>
            <i class="far fa-comment-dots"></i>
          </div>
        </div>
      </div>
    </footer>
    <!----------------------------------------- End Footer ----------------------------------------->
  </body>
</html>
